Ayuda con los mods

necesuto ayuda con los mods porque nunca se instalan hago todo pero no logro cambiar nada del juego

tienes mod loader, audio mod o los programas que necesitas instalados en el minecraft?

Ps: tendrias que haverlo puesto en ayuda

no me funciona de ninguna forma

Por favor, explícanos la forma en la que los instalas :wink:

Comprueba la carpeta META-INF borrala.
Otra cosa esque instalas mods antiguos, buscalos para la 1.7.3 , igualmente, el mod loader tambien.

elimino la carpeta meta-inf y pongo todo donde dice que lo ponga y no pasa nada (si dice que va en mods lo pongo en mods, etc)

¿Pero metes el mod dentro de Minecraft.jar?

obio que si -_-

me refiero a que leo la instrucciones y las sigo al pie de la letra
P.D.:tambien tengo que borrar la carpeta meta-inf del .jar launcher?cuando lo hago se pone todo negro y tengo que ponerlo de nuevo con el backup

Si dices que lees las instrucciones y las sigues al pie de la letra, ¿No te dicen eso en las instrucciones? :?

Sí, tienes que borrarlo :wink:

PD: No hagas repost, edita el anterior :wink:

que cosa anterior? es la primera ves que publico esto

lo elimine y no me anda igual

Se refiere a que no hagas dos posts seguidos en un mismo tema, y que si quieres agregar algo a tu post apretes el boton de editar mensage. (Que esta al lado de reportar)

bueno, pero no recuerdo haber posteado esto antes(tal ves lo hice por error o me elvide, y en ese caso me disculpo) pero ayudenme con el problema no con los repost

dinos que mod quieres instalar, asi es mas facil saber en que te ayudamos

son muchos, pero esto es la lista resumida

  • mo creatures
    -gui spawners
  • aether mod
  • grapin hook(no se si aun lo hacen)
  • algun mod que de mes variedad de creepers
    obiamente instale el mod loader y el audio mod
    pd:probe probe el modloader y parecidos y lo unico que logro es hacer que se caiga el sistema de audio o algo asi(cada tanto se queda algun sonido loopeado por media hora o asi)

-el mo creatures: solo nececita tener el modloader (unque yo no te lo recomiendo, es malo xP)
-gui spawner: no se
-aether mod: jamas lo he intentado de instalar…
-graphic hook: no se xD

realmente dificli lo tuyo… haber…
Borra tu minecraft (guarda tus mapas)
e instalalo de nuevo, pero instala solo el modloader.
si te corre esta bien, si no es que instalaste mal ese.

Sabias que el Mo’ creatures y el aether necesitan el audio mod? xD
De echo, todos los mods que vienen con mobs que producen algun tipo de sonido en particular (como el gruñido de un zombie) necesitan el audio mod, o al menos la gran mayoria de aquellos mods.

esto esta llegando al punto de lo ridiculo:le remplase el archivo char(con y sin la carpeta meta-inf) y sigo viendo a todos los que no tienen skin igual